<?xml version="1.0"?>
<gconf>
        <entry name="confirm_purge" mtime="1166405279" schema="/schemas/apps/evolution/calendar/prompts/confirm_purge"/>
        <entry name="confirm_delete" mtime="1166405279" schema="/schemas/apps/evolution/calendar/prompts/confirm_delete"/>
</gconf>
